
Grupo 4 A 2022 - Support #2001

Feature # 1994 (New): Documentación 

Entrega bitácora #6

09/15/2022 01:06 PM - Cristina Cortez

Status: New Start date: 09/26/2022

Priority: Normal Due date: 10/02/2022

Assignee: dylan rivero % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.50 hour

Description

History

#1 - 09/15/2022 01:06 PM - Cristina Cortez

- Tracker changed from Bug to Support

#2 - 09/30/2022 08:22 AM - Cristina Cortez

- % Done changed from 0 to 100

#3 - 12/02/2022 09:42 AM - Cristina Cortez

- Subject changed from Entrega bitácora #7 to Entrega bitácora #6

#4 - 12/02/2022 09:48 AM - Cristina Cortez

- Due date changed from 10/02/2022 to 10/09/2022

- Start date changed from 09/26/2022 to 10/03/2022

#5 - 12/02/2022 09:52 AM - Cristina Cortez

- Due date changed from 10/09/2022 to 10/02/2022

- Start date changed from 10/03/2022 to 09/26/2022
